@charset "UTF-8";

.f-featureMain .f-bnrArea {
  width: 960px;
}

#haccp_header {
  /*スタイル初期化*/
  font-size: 12px;
  margin-bottom: 30px;
  /*個別スタイル定義*/
}

#haccp_header h1,
#haccp_header h2,
#haccp_header h3 {
  margin: 0;
  padding: 0;
  border: none;
}

#haccp_header .link-opacity:hover img {
  opacity: 0.7;
}

#haccp_header .haccp_header-main {
  margin: 17px 0 7px;
  height: 204px;
  background: url(/resource/club_com/special/haccp/images/haccp-header.png) no-repeat;
}

#haccp_header .haccp_header-main__description {
  width: 450px;
  float: right;
  line-height: 1.7;
  letter-spacing: -0.05em;
}

#haccp_header .haccp_header-sub {
  position: relative;
}

#haccp_header .haccp_header-sub__title {
  width: 472px;
  text-align: center;
  float: left;
  margin-top: 20px;
  margin-bottom: 8px;
}

#haccp_header .haccp_header-sub__anchor-btn {
  position: absolute;
  top: -70px;
  right: 0;
}

#haccp_header .haccp_header-contents {
  margin-top: 10px;
}

#haccp_header .haccp_header-contents__nav {
  width: 472px;
}

#haccp_header .haccp_header-contents__nav-item {
  float: left;
}

#haccp_header .haccp-workflow-area {
  float: left;
  margin-left: 16px;
}

#haccp_header .haccp-basicitem-area {
  float: left;
}

#haccp_header .haccp_header-content-wrapper {
  padding: 20px 60px;
}

#haccp_header #haccp_header_content-wrapper-pink {
  background-color: #feb48f;
}
#haccp_header #haccp_header_content-wrapper-pink .img_relative {
  position: relative;
}
#haccp_header #haccp_header_content-wrapper-pink .haccp_header-content_img {
  height: 161px;
  width:  161px;
  position: absolute;
  top: -21px;
  right: -6px;
}
#haccp_header #haccp_header_content-wrapper-green {
  background-color: #4fa316;
}
#haccp_header #haccp_header_content-wrapper-green .haccp_header-content {
  float: left;
  margin-left: 24px;
}
#haccp_header #haccp_header_content-wrapper-green .haccp_header-content:first-child {
  margin-left: 0;
}


#haccp_footer {
  /*スタイル初期化*/
  /*個別スタイル定義*/
}

#haccp_footer h1,
#haccp_footer h2,
#haccp_footer h3 {
  margin: 0;
  padding: 0;
  border: none;
}

#haccp_footer .footer-head__title span {
  background: none;
  padding: 0;
  display: block;
  min-height: initial;
  min-height: auto;
}

#haccp_footer .newwindow {
  padding-left: 5px;
  vertical-align: middle;
}

#haccp_footer .important {
  color: #d80000;
}

#haccp_footer .footer-head {
  background-color: #4fa316;
  border-radius: 5px;
  padding: 20px 60px 10px;
  position: relative;
}

#haccp_footer .footer-head__title {
  font-size: 28px;
  line-height: 1.2;
  color: #fff;
}

#haccp_footer .footer-head__title span {
  font-size: 20px;
  background: none;
  padding: 0;
  display: block;
  min-height: initial;
  min-height: auto;
}

#haccp_footer .footer-head__question {
  position: absolute;
  top: 23px;
  right: 60px;
}

#haccp_footer .footer-description {
  background: #fff;
  border-radius: 5px;
  padding: 10px 11px 12px 40px;
  margin-top: 20px;
}

#haccp_footer .footer-description__title {
  float: left;
  width: 47px;
  margin-right: 6px;
  line-height: 57px;
}

#haccp_footer .footer-description__title-img {
  vertical-align: middle;
}

#haccp_footer .footer-description__text {
  padding-left: 56px;
}

#haccp_footer .footer-desctiption__Lcol {
  float: left;
  width: 266px;
  margin-right: 50px;
}

#haccp_footer .footer-desctiption__Rcol {
  float: left;
  width: 374px;
}

#haccp_footer .ico-monkey01 {
  background: url(/resource/club_com/special/haccp/images/monkey-default.png) no-repeat left 7px;
}

#haccp_footer .ico-dog01 {
  background: url(/resource/club_com/special/haccp/images/dog-default.png) no-repeat left 7px;
}

#haccp_footer .footer-message__block {
  margin-top: 20px;
}

#haccp_footer .footer-messages {
  padding: 0 60px;
  font-size: 13px;
  line-height: 1.5;
}

#haccp_footer .footer-meassge {
  position: relative;
  margin-top: 10px;
}

#haccp_footer .footer-meassge__user-img {
  float: left;
  padding-top: 2px;
  width: 53px;
}

#haccp_footer .footer-meassge__user-img--answer {
  float: right;
  width: 59px;
}

#haccp_footer .footer-meassge__text-box {
  float: left;
  background: #e5f1dc;
  padding: 15px 30px;
  width: 390px;
  position: relative;
  margin: 0 0 0 22px;
}

#haccp_footer .footer-meassge__text-box--answer {
  background: #ffe6cf;
  float: right;
  width: 454px;
  margin: 0 21px 0 0;
}

#haccp_footer .footer-meassge__text-box:before {
  content: "";
  position: absolute;
  top: 26px;
  left: -26px;
  margin-top: -10px;
  border: 9px solid transparent;
  border-right: 18px solid #e5f1dc;
}

#haccp_footer .footer-meassge__text-box--answer:before {
  left: 494px;
  position: absolute;
  border: 9px solid transparent;
  border-left: 18px solid #ffe6cf;
}

#haccp_footer .footer-meassge__text {
  margin-top: 1em;
}

#haccp_footer .footer-meassge__text:first-child {
  margin-top: 0;
}
